Subject: Re: [PATCH] doc: manpage: remove maximum title length

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 May 2023 10:49:19 -0700

Junio C Hamano <[email-masked]> writes:

> FWIW, my primary motivation behind suggesting update of the above
> log message was to make sure that we document that we made a
> conscious decision to make it unlimited, instead of choosing another
> arbitrary limit (which we can do when we actually need to).

Elsewhere I think I saw "asciidoctor does not limit" mentioned.  If
that is the case, then it is a very good thing to throw in as a
justification why we chose to make it unlimited instead of raising
the default limit.